Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_UDP_Sender.cpp File Reference

`#include "orbsvcs/Event/ECG_UDP_Sender.h"`
`#include "orbsvcs/Event_Utilities.h"`
`#include "ECG_UDP_Sender.inl"`

Include dependency graph for ECG_UDP_Sender.cpp:

## Functions
const char * | get_rcsid_Event_ECG_UDP_Sender (const char *)
## Variables
const char * | rcsid_Event_ECG_UDP_Sender = get_rcsid_Event_ECG_UDP_Sender ( rcsid_Event_ECG_UDP_Sender )

## Detailed Description

Id:
  ECG_UDP_Sender.cpp,v 1.9 2003/06/27 17:42:32 cleeland Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

http://doc.ece.uci.edu/~coryan/EC/index.html

## Function Documentation

const char* get_rcsid_Event_ECG_UDP_Sender | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Event_ECG_UDP_Sender = get_rcsid_Event_ECG_UDP_Sender ( rcsid_Event_ECG_UDP_Sender )`[static]`